Bug 112599 - sendmail src rpm depends on db4-devel
sendmail src rpm depends on db4-devel
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-24 01:16 EST by Carlos Perez
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-13 04:46:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carlos Perez 2003-12-24 01:16:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
sendmail-8.12.8-4.src.rpm also depends on db4-devel.  This is the 
same problem as described with Bug#85506 for rawhide, just a 
different branch.  I'm logging it just in case it wasn't targeted for 
future releases.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
rpm -q -R -p sendmail-8.12.8-4.src.rpm.

Expected Results:  Expected to see db4-devel in list.

Additional info:

without db4-devel, rpmbuild -bc SPEC/sendmail.spec fails.
Comment 1 Florian La Roche 2004-01-13 04:46:22 EST
This item should get fixed in Fedora HEAD development.

Thanks for your report,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.